Subject: CCL: implicit solvation

From: [email-masked] (Tony Schmidt)
Date: Thu, 6 Oct 94 09:58:59 -0400

Laurent Chiche writes:
...
>Beside references by the Eisenberg and the Honig groups (deliberately ommitted),
>few additional references might be cited (although most are included in more
>recent reviews):

>1       W.C. Still et al. (J. Amer. Chem. Soc 112, 6127-6129, 1990)
>2       Yu, Pettitt and Karplus (J. Amer. Chem. Soc. 113, 2425-2434, 1991)
>3       Cramer and Truhlar (Science 256, 213-217, 1992)
>4       Holm and Sander (J. Mol. Biol. 225, 93-105, 1992)
>5       Holm and Sander (Proteins, 14, 213-223, 1992)
>6       Schiffer Caldwell Kollman and Stroud (Protein. Sci. 1, 396-400, 1992)
>7       Schiffer Caldwell  Stroud and Kollman (Molec. Simul. 10, 121, 1993)

>Conclusion of the summary was:

>> Finally, when using the "Eisenberg" approach of surface area changes and
>> atomic solvation parameters:
>>
>>        1) It is currently unclear as to what is the most appropriate
>>           set of atomic solvation parameters to use for docking
>>           or protein folding.
>>
>>        2) Given the potential benefits of such a calculation there
>>           seem to be surprisingly few tests of this method.
...
The paper "A CFF91-based continuum solvation model: solvation free energies
of small molecules and conformations of the alanine dipeptide in solution"
by A.B.Schmidt and R.M.Fine to be published in Molecular Simulation, 1994.

In particular, we have shown that the Wesson-Eisenberg model used in [7]
provides the differences in the solvation energies of the alanine dipeptide
within the full Ramachandran map not exceeding 4 kcal/mol while the Poisson-
Boltzmann approach exhibits the difference between C7 axial and alpha L minima
of about 9 kcal/mol (not to mention energy maxima).

Anatoly B. Schmidt, Ph.D
 Delphi Project Manager                email: [email-masked]
Biosym Technologies, Inc.                tel: (201)267-4476
4 Century Dr., Parsippany,               fax: (201)267-9648
        NJ 07054

Tony Schmidt
[email-masked]